VRSpace.org - Feature #46

text chat
03/29/2021 02:13 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/29/2021

0%
0.00 hour
0.00 hour

Description
html and 3d

History

#1 - 05/05/2021 05:38 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

displays over the head

#2 - 05/13/2021 07:47 PM - Josip Almasi

- Status changed from Resolved to Closed

04/09/2024

1/1
